uuid: d9223441-7d58-459e-bad1-f2dd245981e4
langcode: es
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content
target_entity_type_id: menu_link_content
target_bundle: menu_link_content
default_langcode: site_default
language_alterable: false
